/* front page */

.information-section {

    border-top: 1px solid #d7d7d7;

}



.description-box p {

    font-size: 18px;

}



/* general template */

.visual-section .inner-slide.inner-page {

    text-align: center;

    line-height: 470px;

    vertical-align: middle;

    opacity: inherit;

}



.visual-section .page-header {

    font-size: 40px;

    font-weight: 600;

    color: #ffffff !important;

    margin-top: 45%;

}

.visual-section .page-header.library {

    color: #000000 !important;

}



.news-item .item-head {

    font-family: "Open Sans";

}

.news-item {

    font-family: "Open Sans";

}



/* supporters page */

.supporters .supporter-logo {

    width: 195px;

    height: 195px;

    -webkit-transition: border-color .3s ease-in-out;

    transition: border-color .3s ease-in-out;

    width: 140px;

    height: 140px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    background: #fff;

    border: 1px solid #d7d7d7;

    padding: 20px;

    margin: 0 auto;

    margin-bottom: 10px;

    text-align: center;

}

.supporters .supporter-logo img {

    width: 99%;

    height: auto;

}





/* young professionals page */

.young-professionals-articles .thumb-item {

    width: 100%;

    border: 0px;

}



.young-professionals-articles .thumb-item .thumb-body {

    padding-bottom: 0px;

}



/* search page */

#primary {

    padding: 10px;

    margin-bottom: 30px;

    background-color: #fbfbfb;

    border: 1px solid #efefef;

}



.entry-meta {

    clear: both;

    color: #ccc;

    font-weight: 400;

    font-size: 12px;

}



.entry-meta span {

    margin-right: 5px;

}



.entry-meta a {

    color: #aaa;

    white-space: nowrap;

}



.widget {

    margin-bottom: 1.2rem;

}



.widget {

    margin-bottom: 20px;

    width: 100%;

    word-wrap: break-word;

    -webkit-hyphens: auto;

    -moz-hyphens: auto;

    hyphens: auto;

    font-size: 12px;

    -ms-hyphens: auto;

}



.widget h3 {

    font-size: 12px;

    text-transform: uppercase;

}



.primary-sidebar .widget input, .primary-sidebar .widget textarea {

    width: 100%;

}



input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="url"], textarea {

    padding: 10px 10px;

    border: 0;

    background-image: url(images/bg-dot.svg);

    background-size: 2px 2px;

}



select {

    padding: 10px 10px;

    width: 100%;

    border: 0;

    border-radius: 0;

    background-image: url(images/select-arrow.svg), url(images/bg-dot.svg);

    background-position: right 15px top 18px, 0 0;

    background-size: 9px 5px, 2px 2px;

    background-repeat: no-repeat, repeat;

    -webkit-appearance: none;

    background-color: #fff;

}



.widget_buttons {

    display: flex;

    justify-content: center;

    padding-right: 7px;

    margin-top: 20px;

}



.primary-sidebar label {

    width: 100%;

}





.primary-sidebar .widget a {

    color: #222;

}



.widget_buttons a {

    border: 1px solid;

    flex: 0 1 100px;

    text-align: center;

    margin: 0 5px;

    line-height: 26px;

}



.screen-reader-text {

    display: none;

}



.search-bar-wrap .search-bar-icon {

    font-size: 29px;

    color: rgba(0,0,0,0.5);

}



.wp-pagenavi {

    margin: 0 auto;

    margin-top: -50px;

    z-index: 999;

}



/* policy brief page */

.side-column .main-content > .content {

    background-color: #fbfbfb;

    border: 1px solid #efefef;

    padding: 20px 40px;

}



.side-column .section-title {

    text-align: center;

    font-size: 30px;

    margin-top: 30px;

}



.side-column .sidebar {

    padding-left: 50px;

}



.side-column .side-section-title {

    color: #d73300;

    font-weight: 400;

    font-size: 21px;

}





.side-column .sidebar .side-section {

    background-color: #fbfbfb;

    border: 1px solid #efefef;

    border-left: 2px solid #d73300;

    padding: 10px 20px;

    margin-bottom: 25px;

}



/* national meeting page */

.side-column .section-header {

    color: #000000;

    font-size: 18px;

    font-weight: 600;

    text-transform: uppercase;

    margin-bottom: 10px;

}



.side-column .sidebar .title {

    margin-bottom: 0px;

}



.side-column .sidebar .author {

    margin-top: 10px;

    margin-bottom: 0px;

}





/* book page */

.top-text {

    padding-top: 20px;

    font-size: 38px;

    text-align: right;

    line-height: 65px;

}

.top-text .color-red p {

    color: #bf1e1e;

}



.testimonial {

    text-align: center;

    margin-top: 30px;

}



.testimonial .quote {

    color: #515151;

    width: 30px;

    height: 30px;

    border: 1px solid #515151;

    border-radius: 50%;

    margin: 0 auto;

    padding-top: 5px;

}



.testimonial .quote-text {

    margin-top: 20px;

}



.testimonial .who {

    margin-top: 10px;

    margin-bottom: 10px;

}



.book .main-content {

    margin-top: 100px;

    padding-right: 60px;

    border-right: 1px solid #efefef;;

}



.book .book-title {

    font-size: 30px;

}



.book .book-description {

    background-color: #fbfbfb;

    border: 1px solid #efefef;

    padding: 20px 40px;

    margin-top: 30px;

    margin-bottom: 30px;

}



.book .read-more-praise {

    border: 1px solid #efefef;

    padding: 20px;

    margin-bottom: 30px;

}



.book .tab-pane {

    background-color: #fbfbfb;

    border: 1px solid #efefef;

    padding: 20px 40px;

}



.book .authors-image {

    float: right;

    margin-left: 20px;

    margin-bottom: 20px;

    height: 150px;

    width: auto;

}



.book .purchase-link {

    background-color: #000000;

    border-radius: 20px;

    padding-top: 20px;

    padding-bottom: 5px;

}



.book .purchase-link p {

    text-align: center;

}



.book .purchase-link p a {

    padding: 10px 20px;

    color: #ffffff;

}

.book .purchase-link p i {

    color: #ffffff;

}



.book .past-events-header {

    margin-top: 50px;

    border-bottom: 1px solid #000000;

    margin-bottom: 30px;

}



.book .past-events-header p {

    color: #000000;

    font-size: 25px;

    font-weight: 600;

    text-align: center;

    padding-left: 10px;

    padding-right: 10px;

}



.book .past-event-section {

    background-color: #fbfbfb;

    border: 1px solid #efefef;

    padding: 20px 40px;

    margin-bottom: 20px;

}



.past-event-section .title {

    font-weight: 700;

}



.past-event-section .introduction .event-image {

    float: right;

    max-width: 150px;

    height: auto;

    margin-left: 10px;

    margin-bottom: 10px;

}



.past-event-section i {

    margin-right: 20px;

}



.past-event-section .date_and_time {

    margin-bottom: 10px;

}



.past-event-section .address {

    margin-bottom: 10px;

}



.past-event-section .podcast {

    margin-bottom: 10px;

}



.past-event-section .keynote-address {

    margin-bottom: 10px;

}



.past-event-section .photo-gallery {

    margin-bottom: 10px;

}



.events-image {

    margin-top: 50px;

    margin-bottom: 50px;

}



.events-image img {

    width: 100%;

    height: auto;

}





/* stance page */

.stance .box {

    padding: 10px;

    background-color: #fbfbfb;

    border: 1px solid #efefef;

}



.stance .image {

    text-align: center;

    margin-top: 30px;

    margin-bottom: 30px;

}



.stance .title {

    color: #d73300;

    font-size: 35px;

    text-align: center;

    margin-bottom: 30px;

}



.stance .author {

    text-align: center;

    margin-bottom: 10px;

}



.stance .date {

    text-align: center;

}



.stance .content {

    margin-top: 50px;

    padding-left: 10%;

    padding-right: 10%;

}



.stance blockquote {

    border: 1px solid #e5e5e5;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    font-style: italic;

    padding: 30px 20px 30px 70px;

    position: relative;

    margin-bottom: 35px;

    margin-top: 30px;

}



.stance blockquote:before {

    content: "\201c";

    font-size: 60px;

    font-style: italic;

    display: block;

    line-height: 0;

    margin-top: 18px;

    float: left;

    margin-left: -40px;

    color: #d73300;

}



.stance blockquote:after {

    content: "";

    display: block;

    position: absolute;

    width: 37px;

    height: 21px;

    background-image: url(images/quote-corner.svg);

    background-size: 37px 21px;

    bottom: -21px;

}



.stance .aligncenter {

    display: block;

    margin-right: auto;

    margin-left: auto;

}



.stance blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {

    margin-top: 7px;

    margin-bottom: 7px;

}



.stance-seachform input {

    width: 100%;

}



.widget_buttons .search_btn {

    background-color: #ffffff;

    border: 1px solid;

    flex: 0 1 100px;

    text-align: center;

    margin: 0 5px;

    line-height: 26px;

}



.post-entry .left {

    display: inline;

    float: left;

    width: 15%;

    height: auto;

    margin-right: 20px;

}



.stance .entry-meta {

    clear: none;

}



.pagination.stance {

    position: relative;

    top: 65px;

    margin-top: 20px;

    margin-bottom: 20px;

}



.stance h4 {

    font-size: 15px;

    color: #7b7b7b;

}



.stance p {

    display: block;

    font-size: 15px;

    color: #7b7b7b;

    padding-top: 0px;

    margin-top: 0px;

    margin-bottom: 20px;

}



.stance .read_more {

    color: #d80209;

}



/* Views in Chinese page */

.views-in-chinese .section-header {

    font-size: 30px;

    font-weight: 600;

    padding-bottom: 10px;

    border-bottom: 1px solid #000000;

    margin-bottom: 20px;

    margin-left: 10px;

}



.views-in-chinese .section {

    width: 100%;

    margin-bottom: 30px;

}



.views-in-chinese .section .box {

    margin-right: 30px;

}



.views-in-chinese .section .left {

    width: 15%;

    height: 100%;

    background: #f6f6f6;

    display: inline-block;

    float: left;

    border-right: 1px solid #e5e5e5;

    text-align: center;

}



.views-in-chinese .section .left img {

    width: 50%;

    height: auto;

    border-radius: 50%;

}



.views-in-chinese .section .right {

    width: 85%;

    height: 100%;

    background: #f6f6f6;

    display: inline-block;

    float: right;

    padding-left: 50px;

    padding-top: 2%;

    padding-bottom: 2%;

}



.views-in-chinese .section .right .title {

    font-size: 25px;

    font-weight: 600;

}



.views-in-chinese .section .right .sources {

    margin-top: 20px;

}



.views-in-chinese .section .content {

    background: #e4e4e4;

    padding-left: 50px;

    padding-right: 50px;

    padding-top: 50px;

    padding-bottom: 50px;

}



.views-in-chinese .section .content .read-more {

    background: #f7b91a;

    border: 1px solid #f7b91a;

    color: #ffffff;

    margin: 0 auto;

}



.center-vertically {

    position: relative;

    top: 50%;

    transform: translateY(-50%);

}



.views-in-chinese .view-content {

    display: none;

}



.views-in-chinese .btn.read-more {

    background: #f7b91a;

    border: 1px solid #f7b91a;

    color: #ffffff;

    margin: 0 auto;

}



/* internships */

.internship h2 p {

    border-bottom: 1px solid #000000;

    padding-bottom: 15px;

}



.internship .photo {

    display: inline-block;

    width: 15%;

    float: left;

}



.internship .description {

    width: 85%;

    float: left;

    padding-left: 10px;

}



.internship .photo img {

    width: 100%;

    height: auto;

}



.internship .title {

    margin-bottom: 20px;

}

.internship .name {

    font-weight: 600;

    margin-right: 10px;

    margin-bottom: 20px;

}

/* CSS for Changes April 2020 */
.donor-sections {
    margin-top: 45px;
    margin-bottom: 45px;
}
.donor-sections.top {
    padding-top: 25px;
    border-top: 1px solid #e5e5e5;
}
.donor-second-section {

}
.donor-second-section h3 {
    margin-bottom: 20px;
}
.donor-intro {
    margin-bottom: 25px;
}
.testimonial-row {
    padding-bottom: 45px;
    border-bottom: 1px solid #e5e5e5;
}
.testimonial-row .testimonial {
    position: relative;
    text-align: left;
    padding-left: 23px;
}
.testimonial-row .testimonial:before {
    content: '';
    position: absolute;
    background-image: url(images/quote.svg);
    background-size: cover;
    width: 15px;
    height: 15px;
    left: 0;
    background-repeat: no-repeat;
}
.testimonial-row span.donor-name {
    display: block;
    text-align: right;
    font-weight: 600;
}
.new-individual-donor-row {
    padding-bottom: 45px;
}
.new-individual-donor-row h3 {
    margin-bottom: 25px;
}
.new-individual-donor-row .donor-name {
    margin-top: 10px;
}
.policy-brief-archive .entry-meta {
    color: #515151;
    font-size: 14px;
    font-weight: 400;
}
.policy-brief-archive .library-record .entry-title {
    margin-bottom: 10px;
    line-height: 24px;
}
.policy-brief-archive .stance .read_more {
    display: block;
    margin-top: 15px;
    font-weight: 600;
}
.policy-brief-archive .stance .author {
    display: block;
    text-align: left;
    margin-bottom: 5px;
}
#primary.search-page {
    border: 0;
    background-color: transparent;
}

.search-page .entry-meta a {
    font-size: 14px;
    margin-top: 8px;
    display: block;
}
.search-page .library-record .entry-title {
    line-height: 24px;
}
.search-page h1 {
    font-size: 24px;
}
.footer-menu-lft {
    display: inline-block;
}
.search-footer-content {
    display: block;
    margin-top: 20px;
}
.general-search-content {
    margin-bottom: 25px;
}
.searchform input[type=submit] {
    background: #d90006;
    color: #fff;
    font: 500 12px/1.1 "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    padding: 8px 15px;
    border: none;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
    border: 0;
    position: relative;
    bottom: 2px;
}
.grid-item .news-item.news-bg-img {
    position: relative;
}
/*.grid-item .news-ite.project-infom.news-bg-img:before {*/
.grid-item .news-item.news-bg-img:before {
    content: '';
    height: 100%;
    width: 100%;
    display: block;
    background: rgba(000,000,000,0.3);
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}
.grid-item .news-item.news-bg-img h3, .grid-item .news-item.news-bg-img ul {
    z-index: 2;
}

/* Special Projects Style */
#main.special-projects-wrapper {
    padding-top: 0;
}
#main .special-projects {
    background-color: #212121;
}
.special-projects > div {
    display: flex;
    flex-wrap: wrap;
}
.special-projects-left {
    width: 100%;
    padding: 50px 15px 60px 15px;
}
.special-projects-left > div {

}
.special-projects-right {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    padding: 100px 15px 60px 15px;
}
.special-projects-right > div {

}
.special-projects h1, .special-projects p, .special-projects a, .special-projects h2 {
    color: #ffffff;
}
.special-projects p {
    line-height: 23px;
}
.special-projects p strong, .special-projects p b {
    font-weight: 600;
}
.project-header {

}
.project-header h1 {
    font-size: 43px;
    line-height: 53px;
    font-weight: 300;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.special-projects h2 {
    font-size: 21px;
    line-height: 31px;
    font-weight: 600;
    text-transform: uppercase;
}
.project-info {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 30px 0 30px 0;
}
.project-info ul, .project-info ol {
    padding-left: 18px;
}
.project-info ul li, .project-info ol li {
    color: #ffffff;
    line-height: 23px;
    margin-bottom: 7px;
}
.special-project-list {

}
.special-project-list ul {
    list-style: none;
    padding-left: 0;
    width: 100%;
    float: right;
}
.special-project-list ul li {
    margin-bottom: 10px;
    position: relative;
    border-radius: 0px 10px 10px 0px;
}
.special-project-list ul li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: #D73300;
    z-index: 1;
}
.special-project-list ul li:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    border-radius: 0px 10px 10px 0px;
}
.special-project-list ul li a {
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    padding: 22px 34px;
    display: block;
    position: relative;
    z-index: 1;
}
.special-project-list ul li a:after {
    content: '';
    position: absolute;
    background-image: url(images/chevron-right.svg);
    background-size: 6px 12px;
    right: 0;
    width: 6px;
    height: 100%;
    background-repeat: no-repeat;
    right: 34px;
    top: calc(50% - 2px);
}
.single-special-projects .special-project-list ul li:after {
    opacity: 0.6;
}
.single-special-projects .special-project-list ul li a:after {
    content: none;
}
.essential-readings {
    padding: 40px 0 0;
}
.essential-reading-row {
    margin-bottom: 30px;
}
.single-special-projects .special-project-list {
    float: right;
    width: 100%;
}
.single-special-projects .special-project-list ul {
    float: none;
    width: 100%;
}
.special-project-list span {
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}
.single-special-projects .special-project-list ul li {
    padding-left: 16px;
}
.special-project-list ul li span {
    display: flex;
    justify-content: center;
    align-items: center;
}
.special-project-list ul li span {
    content: '';
    position: absolute;
    width: 33px;
    height: 100%;
    background-image: url(images/file-icon.svg);
    background-repeat: no-repeat;
    -webkit-background-size: 33px 41px;
    background-size: 33px 41px;
    z-index: 1;
    background-position: center;
}
.single-special-projects .special-project-list ul li a {
    padding-left: 47px;
}
#footer.footer-special-projects {
    margin-top: -50px;
}
#footer.footer-special-projects:before {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
@media (min-width: 768px) {
    .special-projects-left {
        width: 48%;
        padding-right: 30px;
    }
    .special-projects-right {
        width: 52%;
    }
    .project-header h1 {
        margin-bottom: 100px;
    }
    .special-project-list ul, .single-special-projects .special-project-list {
        width: calc(100% - 15px);
    }
    .special-projects-left {
        padding-bottom: 100px;
    }
    .special-projects-right {
        margin-bottom: 100px;
    }
}
@media (min-width: 992px) {
    .project-info {
        padding-left: 35px;
    }
    .special-projects-left {
        width: 48%;
        padding: 50px 30px 150px 15px;
    }
    .special-projects-right {
        width: 52%;
        padding: 200px 15px 0 15px;
        min-height: 500px;
        margin-bottom: 150px;
    }
    .project-header h1 {
        margin-bottom: 100px;
    }
    .special-project-list ul, .single-special-projects .special-project-list {
        width: 422px;
    }
}
@media (min-width: 1200px) {
    .main-nav {
        font-size: 12px;
    }
    .main-nav > li {
        padding: 28px 2px;
    }
    .main-nav > li a {
        padding: 15px 3px;
    }
    #main.special-projects-wrapper {
        padding-top: 2px;
    }
    .special-projects-left {
        width: 42%;
    }
    .special-projects-right {
        width: 58%;
    }
    .special-project-list ul, .single-special-projects .special-project-list {
        width: 422px;
    }
}
@media (min-width: 1300px) {
    .main-nav {
        font-size: 13px;
    }
    .main-nav > li {
        padding: 28px 3px;
    }
}
@media (min-width: 1400px) {
    .main-nav {
        font-size: 14px;
    }
    .main-nav > li a {
        padding: 15px 2px;
    }
}
@media (min-width: 1430px) {
    .special-projects-left {
        padding-right: 0;
    }
    .special-projects-left > div {
        padding-right: 30px;
        max-width: calc(1400px - 817px);
        float: right;
    }
    .special-projects-right > div {
        max-width: calc(1400px - 597px);
    }
}
@media (min-width: 1470px) {
    .main-nav > li a {
        padding: 15px 6px;
    }
}
@media (min-width: 1500px) {
    .special-projects-left > div {
        max-width: calc(1400px - 818px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 594px);
    }
}
@media (min-width: 1550px) {
    .main-nav > li a {
        padding: 15px 10px;
    }
    .special-projects-left > div {
        max-width: calc(1400px - 826px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 590px);
    }
}
@media (min-width: 1600px) {
    .special-projects-left > div {
        max-width: calc(1400px - 830px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 586px);
    }
}
@media (min-width: 1650px) {
    .special-projects-left > div {
        max-width: calc(1400px - 834px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 581px);
    }
}
@media (min-width: 1700px) {
    .special-projects-left > div {
        max-width: calc(1400px - 830px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 577px);
    }
}
@media (min-width: 1750px) {
    .special-projects-left > div {
        max-width: calc(1400px - 826px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 573px);
    }
}
@media (min-width: 1800px) {
    .special-projects-left > div {
        max-width: calc(1400px - 822px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 569px);
    }
}
@media (min-width: 1850px) {
    .special-projects-left > div {
        max-width: calc(1400px - 818px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 565px);
    }
}
@media (min-width: 1900px) {
    .special-projects-left > div {
        max-width: calc(1400px - 854px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 563px);
    }
}
@media (min-width: 1950px) {
    .special-projects-left > div {
        max-width: calc(1400px - 830px);
    }
    .special-projects-right > div {
        max-width: calc(1400px - 588px);
    }
}






